Subject: 25.1; ses.el ses-recalculate-all only recalculates current line

From: Kevin Ryde <[email-masked]>
Date: Sun, 19 Mar 2017 15:47:58 +1100

The rand.ses file below has two rows with formula (random 100) in each.
In the debian packaged emacs 25.1.1, C-c C-l `ses-recalculate-all'
recalculates and redisplays only the cell at point, whereas I expected
it to recalculate both (as it does for example in emacs 24).